local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)

aom_pipes = {}
aom_pipes.item_move_count = 10

dofile(mod_path .. "/pipe_system.lua")
dofile(mod_path .. "/pipe.lua")
dofile(mod_path .. "/siphon.lua")
dofile(mod_path .. "/distributor.lua")
